summary.met {oce} | R Documentation

## Summarize a met object

### Description

Summarizes some of the data in a `met` object.

### Usage

    ## S4 method for signature 'met'
    summary(object, ...)

### Arguments

`object` | an object of class `"met"`, usually, a result of a call to `read.met`, or `as.met`.
`...` | further arguments passed to or from other methods.

### Details

Pertinent summary information is presented, including the sampling location, data ranges, etc.

### Value

A matrix containing statistics of the elements of the `data` slot.

### Author(s)

Dan Kelley

### See Also

The documentation for `met-class` explains the structure of met objects, and also outlines the other functions dealing with them.

### Examples

    library(oce)
    data(met)
    summary(met)

[Package oce version 0.9-18 Index]